ERR_SSL_VERSION_INTERFERENCE

La activación de este parámetro en Google Chrome es el que parece que causa el error «ERR_SSL_VERSION_INTERFERENCE», por lo que lo hay que hacer es desactivarlo del navegador para no aparezca nuevamente en pantalla. Tan solo debes hacer lo siguiente:

  1. Accede a Chrome y en la barra de direcciones escribe “chrome://flags/” sin las comillas y pulsa enter.
  2. Busca el parámetro TLS 1.3 y a la derecha selecciona la opción “disable” o “desactivar”. Para buscarlo te puedes ayudar de la búsqueda de Google Chrome pulsando la combinación Ctrl + F.
Imagen - Corrige el error "ERR_SSL_VERSION_INTERFERENCE" en Chrome
  1. Si estás trabajando en alguna pestaña, guarda lo que estés haciendo y reinicia el navegador. Al abrirlo nuevamente ya no debería aparecer más el error.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.